Bug 86370 - Populate orphaned lisp category
Populate orphaned lisp category
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 14:50 UTC by der_julian
Modified: 2005-10-16 15:48 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description der_julian 2005-09-20 14:50:11 UTC
The lisp category does not even reflect a part of all lisp software in the ports tree.

Fix: 

Patch at http://www.inf.tu-dresden.de/~s1054849/lisp-category.diff
Comment 1 vs freebsd_committer 2005-10-01 11:21:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Requesting permission to commit this "over the heads" of the 
respective maintainers: I don't see any problem with this.
Comment 2 vs freebsd_committer 2005-10-16 15:48:20 UTC
State Changed
From-To: open->closed

Committed, thanks!